/* #6 */
* {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 12px;
}

/* #5 */
.pThree {
    color: green;
}

/* #7 */
h1 {
    font-size: 20px;
}

/* #8 */
#headerTwo {
    text-transform: uppercase;
}

/* #9 */
.orderedList { 
    background-color: lightgreen;
}

/* #10 */
li[value] {
    border: 1px solid green;
}

/* #11 */
h3.languages + ol{
    list-style: disc;
}

/* #12 */
section img {
    width: 200px;
    height: 200px;
}

/* #13 */
img ~ p {
    text-align: center;
}

/* #14 */
ul > li {
    letter-spacing: 2px;
}